import { CompositeXform } from "../../composite-xform.js";
import { CfvoXform } from "./cfvo-xform.js";
declare class IconSetXform extends CompositeXform {
    cfvoXform: CfvoXform;
    constructor();
    get tag(): string;
    render(xmlStream: any, model: any): void;
    createNewModel({ attributes }: any): any;
    onParserClose(name: string, parser: any): void;
}
export { IconSetXform };
